### Method

# Gimp ConfigWriter printf

since: 2.4

#### Declaration [src]

    void
    gimp_config_writer_printf (
      GimpConfigWriter* writer,
      const gchar* format,
      ...
    )

#### Description [src]

A printf-like function for `GimpConfigWriter`.

Available since: 2.4

This method is not directly available to language bindings.

#### Parameters

`format`

  Type: `const gchar*`

  A format string as described for g_strdup_printf().

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  List of arguments according to `format`.